#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 z-dns-z-dns-internal
version:              4.1.1
package-name:         dns
lib-name:             dns-internal
id:                   dns-4.1.1-Cdchy9nG9vsNObIqssFQr-dns-internal
key:                  dns-4.1.1-Cdchy9nG9vsNObIqssFQr-dns-internal
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             DNS library in Haskell
description:
    A thread-safe DNS library for both clients and servers written
    in pure Haskell.

category:             Network
abi:                  5489ffbbf0c21bb058c018a63ec05d70
exposed-modules:
    Network.DNS.Base32Hex Network.DNS.Decode.Internal
    Network.DNS.Decode.Parsers Network.DNS.Encode.Builders
    Network.DNS.Encode.Internal Network.DNS.Imports Network.DNS.Memo
    Network.DNS.Resolver.Internal Network.DNS.StateBinary
    Network.DNS.Types.Internal Network.DNS.Types.Resolver

import-dirs:          /usr/lib/ghc-9.2.8/site-local/dns-4.1.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/dns-4.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-dns
hs-libraries:         HSdns-4.1.1-Cdchy9nG9vsNObIqssFQr-dns-internal
depends:
    array-0.5.4.0 async-2.2.5-DCyWVQNfRmM789PsSS8viN
    attoparsec-0.14.4-41Mp0Rehn85G1bRN4BaFh7
    auto-update-0.1.6-FEvmDo0AWcQJmIw0TZahhm base-4.16.4.0
    base16-bytestring-1.0.2.0-5p1GyxDIaDy1lbGSMKQW6W
    base64-bytestring-1.2.1.0-4uOt2Tmyc0i8lodPqODz42
    bytestring-0.11.4.0 case-insensitive-1.2.1.0-JUM6fESZLXwGrFMGnpRYl
    containers-0.6.5.1 cryptonite-0.30-LaZDsqTBYDnn6wj7jFbac
    hourglass-0.2.12-COTVv8imIJrD9aEWsHYjzl
    iproute-1.7.14-2OJ2bFf5sJSBWDNCI7V6wM mtl-2.2.2
    network-3.1.4.0-IMH4i2bhORraAL0d8HxBg
    psqueues-0.2.8.0-Fb6MDcXJqVUBsdouBUX41Z

haddock-interfaces:   /usr/share/doc/haskell-dns/html/dns.haddock
haddock-html:         /usr/share/doc/haskell-dns/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dns
version:              4.1.1
visibility:           public
id:                   dns-4.1.1-C5lcff4kofaDGcM8McIGd6
key:                  dns-4.1.1-C5lcff4kofaDGcM8McIGd6
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             DNS library in Haskell
description:
    A thread-safe DNS library for both clients and servers written
    in pure Haskell.

category:             Network
abi:                  d286d64e8b899c9ec895a3821933f2a4
exposed:              True
exposed-modules:
    Network.DNS Network.DNS.Decode Network.DNS.Encode Network.DNS.IO
    Network.DNS.Lookup Network.DNS.LookupRaw Network.DNS.Resolver
    Network.DNS.Types Network.DNS.Utils

hidden-modules:       Network.DNS.Transport
import-dirs:          /usr/lib/ghc-9.2.8/site-local/dns-4.1.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/dns-4.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-dns
hs-libraries:         HSdns-4.1.1-C5lcff4kofaDGcM8McIGd6
depends:
    array-0.5.4.0 async-2.2.5-DCyWVQNfRmM789PsSS8viN
    attoparsec-0.14.4-41Mp0Rehn85G1bRN4BaFh7
    auto-update-0.1.6-FEvmDo0AWcQJmIw0TZahhm base-4.16.4.0
    base16-bytestring-1.0.2.0-5p1GyxDIaDy1lbGSMKQW6W
    base64-bytestring-1.2.1.0-4uOt2Tmyc0i8lodPqODz42
    bytestring-0.11.4.0 containers-0.6.5.1
    cryptonite-0.30-LaZDsqTBYDnn6wj7jFbac
    dns-4.1.1-Cdchy9nG9vsNObIqssFQr-dns-internal
    hourglass-0.2.12-COTVv8imIJrD9aEWsHYjzl
    iproute-1.7.14-2OJ2bFf5sJSBWDNCI7V6wM mtl-2.2.2
    network-3.1.4.0-IMH4i2bhORraAL0d8HxBg
    psqueues-0.2.8.0-Fb6MDcXJqVUBsdouBUX41Z

haddock-interfaces:   /usr/share/doc/haskell-dns/html/dns.haddock
haddock-html:         /usr/share/doc/haskell-dns/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

